<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net9.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
	</PropertyGroup>

	<ItemGroup>
	  <Folder Include="Users\Delete\" />
	  <Folder Include="Users\Update\" />
	  <Folder Include="Organizations\Delete\" />
	  <Folder Include="Organizations\Update\" />
	</ItemGroup>

	<ItemGroup>
	  <PackageReference Include="FluentValidation" Version="11.11.0" />
	  <PackageReference Include="Microsoft.AspNetCore.Mvc.Core" Version="2.3.0" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\PlanTempus.Core\PlanTempus.Core.csproj" />
	</ItemGroup>

</Project>
